CREATE TABLE aca_ui_states_group (
    DELETE_FLAG              VARCHAR2(4)   ,
    INFOTILE_NAME            VARCHAR2(120) ,
    INFOTILE_DETAIL_NAME     VARCHAR2(120) ,
    STATUS_CODE              VARCHAR2(120) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    DELETE_FLAG              VARCHAR2(4)   ,
    INFOTILE_NAME            VARCHAR2(120) ,
    INFOTILE_DETAIL_NAME     VARCHAR2(120) ,
    STATUS_CODE              VARCHAR2(120) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_aca_ui_states_group PRIMARY KEY (INFOTILE_NAME, INFOTILE_DETAIL_NAME, STATUS_CODE, INFOTILE_NAME, INFOTILE_DETAIL_NAME, STATUS_CODE)
);
